plateforme:
  enabled: true
  order: 5
  menu:
    label: "Plateforme"
    icon: "solar:buildings-3-line-duotone"
  permissions:
    roles: ["ROLE_SUPER_ADMIN"]
  submenu:
    dashboard:
      label: "Dashboard plateforme"
      icon: "solar:chart-2-line-duotone"
      route: "app_super_admin_dashboard"
    societes:
      label: "Societes"
      icon: "solar:buildings-3-line-duotone"
      route: "app_super_admin_societe_index"
    bundles:
      label: "Bundles"
      icon: "solar:widget-5-line-duotone"
      route: "app_super_admin_bundle_index"
    logs:
      label: "Logs systeme"
      icon: "solar:document-text-line-duotone"
      route: "app_super_admin_dashboard"

pilotage:
  enabled: true
  order: 10
  menu:
    label: "Pilotage"
    icon: "solar:layers-line-duotone"
  permissions:
    excluded_roles: ["ROLE_SUPER_ADMIN"]
  submenu:
    dashboard:
      label: "Dashboard"
      icon: "solar:chart-square-line-duotone"
      route: "app_saas_dashboard"

systeme:
  enabled: true
  order: 90
  menu:
    label: "Systeme"
    icon: "solar:settings-line-duotone"
  submenu:
    account:
      label: "Compte utilisateur"
      icon: "solar:user-circle-line-duotone"
      route: "app_account"
    settings:
      label: "Parametres"
      icon: "solar:tuning-square-2-line-duotone"
      route: "app_saas_settings"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    users:
      label: "Utilisateurs"
      icon: "solar:users-group-rounded-line-duotone"
      route: "app_saas_users"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    establishments:
      label: "Etablissements"
      icon: "solar:home-2-line-duotone"
      route: "app_saas_etablissements"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    notifications:
      label: "Notifications"
      icon: "solar:bell-bing-line-duotone"
      route: "app_saas_notifications"
